Subject: Trainer Candidate - Harshal Thotee
From: Harshal Thotee <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 09:31:08 -0400

| | Tech Support Test

Name | Harshal Thotee
E-mail | [email-masked]
Phone Number | (91) 8856007529
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Pune

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Amazon | CS(S&R) | Currently working | 29700
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | I have trained new hires about handling calls and chats. I have trained them on company policy and have handled onboarding of new hires. Resolved there issues regarding salary updation, HR issues, organizational queries.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I have had this new joiner who was elder as Amazon does not have age limit. He was approximately 45 year or above. While explaining a perticular issue there use to be a difference in thaught process and he used to take time to adapt what was being told.

I faced issue for 2-3 days then I found a way and started thinking as per his perspective considering my mother or father at his place. I gradually understood the way in which he can learn things quickly and we saw graph in a positive side in his performance.

It was tough however gave me a new approach to explain things in more simpler way

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The only difference is the impact left on the customer which can be built by building rapport which will assure customer that he can trust the company and is forced to come back.

What according to you makes you a good candidate for this position?

I have worked as a customer service associate and gradually worked in different skills for India as well as North America. The skills include project handling , team handling, customer handeling , handling escalations, training people and work as per business requirements.

This gives me a broad view of customer perspective as well as employees.

My experience of 4 yrs makes me fit for this position.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |